package yi.or;

import java.awt.*;

import yi.iu.processor.*;
import yi.iu.ui.DisplayFrame;

public class OR_sky extends OR_simple
{
    public String objName() {return "sky";}
    public int[][] getHSIFilter()
    {
        int[][] filter= {
            {123, 218},
            {1,	10},
            {163, 180},
        };
        return filter;
    }
    
    public int[][] getLawsFilter()
    {
        int[][] filter= {
            {0, 150, },
            {0, 85, },
            {0, 97, },
            {0, 198, },
            {0, 17, },
            {0, 20, },
            {0, 45, },
            {0, 10, },
            {0, 23, },
            {0, 24, },
            {0, 25, },
            {0, 9, },
            {0, 11, },
            {0, 58, },
        };
        return filter;
    }
}